aboutsummaryrefslogtreecommitdiff
path: root/sh/profile.d
diff options
context:
space:
mode:
authorTom Ryder <tom@sanctum.geek.nz>2018-11-23 16:41:10 +1300
committerTom Ryder <tom@sanctum.geek.nz>2018-11-23 16:41:10 +1300
commit685b714991a77ca3adde90c5d7095d3edcacdb15 (patch)
tree3f24b18908dcad0e012578d07bc2ea62ad5655ce /sh/profile.d
parentMerge branch 'release/v1.77.0' into develop (diff)
downloaddotfiles-685b714991a77ca3adde90c5d7095d3edcacdb15.tar.gz
dotfiles-685b714991a77ca3adde90c5d7095d3edcacdb15.zip
Remove a lot of alignment spacing
Diffstat (limited to 'sh/profile.d')
-rw-r--r--sh/profile.d/editor.sh2
-rw-r--r--sh/profile.d/options.sh14
2 files changed, 8 insertions, 8 deletions
diff --git a/sh/profile.d/editor.sh b/sh/profile.d/editor.sh
index 6e202e26..37146fb9 100644
--- a/sh/profile.d/editor.sh
+++ b/sh/profile.d/editor.sh
@@ -12,7 +12,7 @@ elif (
ver=$(ex --version 2>/dev/null | awk '{print $1;exit}')
case $ver in
(VIM) exit 0 ;;
- (*) exit 1 ;;
+ (*) exit 1 ;;
esac
) >/dev/null 2>&1 ; then
EDITOR='exm'
diff --git a/sh/profile.d/options.sh b/sh/profile.d/options.sh
index 89b5d245..73f62243 100644
--- a/sh/profile.d/options.sh
+++ b/sh/profile.d/options.sh
@@ -39,17 +39,17 @@ options ed \
# Cache options for grep(1)
options grep \
binary-files \
- color \
- devices \
- directories \
- exclude \
+ color \
+ devices \
+ directories \
+ exclude \
exclude-dir
# Cache options for ls(1)
options ls \
- almost-all \
- block-size \
- color \
+ almost-all \
+ block-size \
+ color \
human-readable \
time-style
)